/*============================
/****** Utils ******/
/*============================
  home-09
============================*/
.hero-banner-4 {
  position: relative;
  padding: 272px 0 40px;
  background-image: url(../img/banner/banner-07.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  
  background-attachment: fixed;
  height: 900px;
  z-index: 1;
}
.dreamstour-home-four-page .breadcrumb-bar {
  display: none;
}
.dreamstour-home-four-page > .section {
  padding: 0;
}
.dreamstour-home-four-page > .section > .container {
  width: 100%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}
.dreamstour-home-four-page .dreamstour_content > .elementor {
  width: 100%;
  max-width: none;
}
.dreamstour-home-four-page .elementor-section.elementor-section-full_width > .elementor-container,
.dreamstour-home-four-page .elementor-section.elementor-section-full_width .elementor-column,
.dreamstour-home-four-page .elementor-section.elementor-section-full_width .elementor-widget-wrap,
.dreamstour-home-four-page .elementor-section.elementor-section-full_width .elementor-widget-container {
  width: 100%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1199.98px) {
  .hero-banner-4 {
    padding: 200px 0 40px;
    background-position: center calc(100% - 80px);
    height: 750px;
  }
}
@media (max-width: 991.98px) {
  .hero-banner-4 {
    padding: 160px 0 80px;
    background-position: center bottom;
    height: auto;
  }
}
@media (max-width: 575.98px) {
  .hero-banner-4 {
    padding: 130px 0 65px;
  }
}
.hero-banner-4::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  bottom: -3px;
  background-image: url(../img/banner/banner-bg-07.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100%;
  z-index: -1;
}
.hero-banner-4 .banner-title {
  font-size: 80px;
  color: #FFF;
  text-align: center;
  margin-bottom: 8px;
  line-height: 1.12;
}
.hero-banner-4 .banner-title span {
  font-style: italic;
}
@media (max-width: 1199.98px) {
  .hero-banner-4 .banner-title {
    font-size: 56px;
  }
}
@media (max-width: 991.98px) {
  .hero-banner-4 .banner-title {
    font-size: 46px;
  }
}
@media (max-width: 767.98px) {
  .hero-banner-4 .banner-title {
    font-size: 34px;
  }
}
@media (max-width: 575.98px) {
  .hero-banner-4 .banner-title {
    font-size: 30px;
  }
}
.hero-banner-4 .banner-title-text {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  display: block;
  color: #FFF;
  margin-bottom: 40px;
}
@media (max-width: 767.98px) {
  .hero-banner-4 .banner-title-text {
    font-size: 18px;
  }
}
@media (max-width: 575.98px) {
  .hero-banner-4 .banner-title-text {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.hero-banner-4 .banner-form.card {
  background-color: transparent;
  border: none;
  display: block;
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
}
.hero-banner-4 .banner-form.card .card-header {
  background-color: #FFF;
  backdrop-filter: blur(104px);
  border: none;
  display: table;
  margin: 0 auto;
}
.hero-banner-4 .banner-form.card .card-header .nav li .nav-link {
  border-radius: 10px;
}
.hero-banner-4 .banner-form.card .card-body {
  background-color: #FFF;
  border-radius: 10px;
  padding: 28px;
}
@media (max-width: 991.98px) {
  .hero-banner-4 .banner-form.card .card-body {
    border-radius: 0 0 10px 10px;
  }
}
.hero-banner-4 .banner-form.card .card-body .form-check-input {
  background-color: #E4EBF1;
}
.hero-banner-4 .banner-form.card .card-body .form-check-input:checked {
  background-color: #CF3425;
}

.section-head-nine {
  margin-bottom: 40px;
}
@media (max-width: 991.98px) {
  .section-head-nine {
    margin-bottom: 30px;
  }
}
.section-head-nine h2 {
  font-size: 48px;
  margin-bottom: 12px;
}
@media (max-width: 1199.98px) {
  .section-head-nine h2 {
    font-size: 44px;
  }
}
@media (max-width: 991.98px) {
  .section-head-nine h2 {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .section-head-nine h2 {
    font-size: 36px;
  }
}
@media (max-width: 575.98px) {
  .section-head-nine h2 {
    font-size: 30px;
  }
}
.section-head-nine h2 span {
  color: #CF3425;
  font-style: italic;
  text-decoration: underline;
}

.top-destination-04 .slick-slide {
  margin: 0 12px;
}
.top-destination-04 .slick-slide:nth-last-child(2n+1) {
  margin-top: 40px;
}
.top-destination-04 .destinations-item {
  border: 1px solid #E4EBF1;
  border-radius: 10px;
  height: 462px;
}
.top-destination-04 .destinations-item:hover .destinations-img img {
  transform: scale(1.2);
}
.top-destination-04 .destinations-item .destinations-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  height: 100%;
}
.top-destination-04 .destinations-item .destinations-img::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0.18) 45%, rgba(0, 0, 0, 0.58) 100%);
  z-index: 1;
}
.top-destination-04 .destinations-item .destinations-img > a {
  display: block;
  height: 100%;
}
.top-destination-04 .destinations-item .destinations-img img {
  border-radius: 10px;
  transform: scale(1);
  -webkit-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;
  z-index: -1;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-destination-04 .destinations-item .location-text {
  padding: 20px;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 20px;
  font-weight: 600;
  color: #FFF;
  z-index: 2;
}
.top-destination-04 .destinations-item .destinations-amount {
  position: absolute;
  padding: 20px;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  z-index: 2;
}
.top-destination-04 .destinations-item .destinations-amount .location-view-button {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  font-size: 24px;
  background: #FFF;
  position: absolute;
  bottom: 20px;
  right: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;
  z-index: 2;
}
.top-destination-04 .destinations-item .destinations-amount .location-view-button:hover {
  background: #CF3425;
  color: #FFF;
}
.top-destination-04 .slick-arrow {
  width: 44px;
  height: 44px;
  background: #FFF;
  color: #111827;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  border: 1px solid #E4EBF1;
  font-size: 24px;
  margin-top: 40px;
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
}
@media (max-width: 767.98px) {
  .top-destination-04 .destinations-item {
    height: 420px!important;
  }
  .top-destination-04 .slick-arrow {
    width: 36px;
    height: 36px;
    font-size: 18px;
  }
}
.top-destination-04 .slick-arrow:hover {
  background: #CF3425;
  border-color: #CF3425;
  color: #FFF;
}
.destinations-sec-nine .slick-slide {
  margin: 0 12px;
}
.destinations-sec-nine .slick-slide:nth-last-child(2n+1) {
  margin-top: 40px;
}
.destinations-sec-nine .destinations-item {
  border: 1px solid #E4EBF1;
  border-radius: 10px;
  height: 300px!important;
}
.destinations-sec-nine .destinations-item:hover .destinations-img img {
  transform: scale(1.2);
}
.destinations-sec-nine .destinations-item .destinations-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  height: 100%;
}
.destinations-sec-nine .destinations-item .destinations-img::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0.18) 45%, rgba(0, 0, 0, 0.58) 100%);
  z-index: 1;
}
.destinations-sec-nine .destinations-item .destinations-img > a {
  display: block;
  height: 100%;
}
.destinations-sec-nine .destinations-item .destinations-img img {
  border-radius: 10px;
  transform: scale(1);
  -webkit-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;
  z-index: -1;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.destinations-sec-nine .destinations-item .location-text {
  padding: 20px;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 20px;
  font-weight: 600;
  color: #FFF;
  z-index: 2;
}
.destinations-sec-nine .destinations-item .destinations-amount {
  position: absolute;
  padding: 20px;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  z-index: 2;
}
.destinations-sec-nine .destinations-item .destinations-amount .location-view-button {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  font-size: 24px;
  background: #FFF;
  position: absolute;
  bottom: 20px;
  right: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;
  z-index: 2;
}
.destinations-sec-nine .destinations-item .destinations-amount .location-view-button:hover {
  background: #CF3425;
  color: #FFF;
}
.destinations-sec-nine .slick-arrow {
  width: 44px;
  height: 44px;
  background: #FFF;
  color: #111827;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  border: 1px solid #E4EBF1;
  font-size: 24px;
  margin-top: 40px;
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
}
@media (max-width: 767.98px) {
  .destinations-sec-nine .destinations-item {
    height: 420px;
  }
  .destinations-sec-nine .slick-arrow {
    width: 36px;
    height: 36px;
    font-size: 18px;
  }
}
.destinations-sec-nine .slick-arrow:hover {
  background: #CF3425;
  border-color: #CF3425;
  color: #FFF;
}
.top-destination-04.destinations-sec-nine .destinations-item {
  height: 300px !important;
}
@media (max-width: 1199.98px) {
  .top-destination-04.destinations-sec-nine .destinations-item {
    height: 300px !important;
  }
}
@media (max-width: 575.98px) {
  .top-destination-04.destinations-sec-nine .destinations-item {
    height: 230px !important;
  }
  .top-destination-04.destinations-sec-nine .slick-slide:nth-last-child(2n+1) {
    margin-top: 24px;
  }
  .top-destination-04.destinations-sec-nine .destinations-item .location-text,
  .top-destination-04.destinations-sec-nine .destinations-item .destinations-amount {
    padding: 16px;
  }
  .top-destination-04.destinations-sec-nine .destinations-item .destinations-amount .location-view-button {
    width: 40px;
    height: 40px;
    right: 16px;
    bottom: 16px;
  }
}
.top-listing-04 {
  position: relative;
  padding: 60px 0!important;
  background-color: #F8FAFB;
  background-image: url(../img/bg/trending-list-bg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
@media (max-width: 991.98px) {
  .top-listing-04 {
    padding: 50px 0;
  }
}
.top-listing-04 .nav {
  gap: 16px;
  margin-bottom: 40px;
}
.top-listing-04 .nav li .nav-link {
  font-size: 14px;
  font-weight: 500;
  color: #111827;
  border-radius: 74px;
  padding: 4px 16px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #E4EBF1;
  border-radius: 10px;
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
}
.top-listing-04 .nav li .nav-link.active, .top-listing-04 .nav li .nav-link:hover {
  color: #FFF;
  background: #CF3425;
  border-color: #CF3425;
}
.top-listing-04 .trending-list-item:hover .place-img img {
  transform: scale(1.2);
}
.top-listing-04 .trending-list-item .place-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}
.top-listing-04 .trending-list-item .place-img img {
  border-radius: 10px 10px 0 0;
  transform: scale(1);
  -webkit-transition: all 0.9s;
  -ms-transition: all 0.9s;
  transition: all 0.9s;
  position: relative;
}
.top-listing-04 .fav-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 9;
  padding: 15px;
}
.top-listing-04 .fav-item .fav-icon {
  width: 24px;
  height: 24px;
  background-color: #FFF;
  font-size: 14px;
  color: #7D828C;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
}
.top-listing-04 .fav-item .fav-icon.selected {
  color: #CF3425;
}
.top-listing-04 .place-content {
  padding: 20px;
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
  border: 1px solid #E4EBF1;
  border-radius: 0 0 10px 10px;
  background-color: #FFF;
}

.home-nine-title {
  font-size: 20px;
  font-weight: 600;
  color: #111827;
}
.why-choose-section-04 {
  padding-bottom: 0;
}
.why-choose-section-04 .why-choose-item {
  padding: 40px;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #E4EBF1;
  width: 100%;
}
@media (max-width: 1199.98px) {
  .why-choose-section-04 .why-choose-item {
    padding: 20px;
  }
}
.why-choose-section-04 .why-choose-icon {
  width: 71px;
  height: 68px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.adventure-section-04 {
  position: relative;
  padding: 60px 0 120px;
}
@media (max-width: 991.98px) {
  .adventure-section-04 {
    padding: 50px 0 75px;
  }
}
.adventure-section-04 .adventure-bg {
  position: absolute;
  right: 0;
  bottom: -35px;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .adventure-section-04 .adventure-bg {
    width: 300px;
  }
}
@media (max-width: 991.98px) {
  .adventure-section-04 .adventure-bg {
    width: 250px;
  }
}
@media (max-width: 991.98px) {
  .adventure-section-04 .adventure-bg {
    width: 150px;
  }
}
.adventure-section-04 .adventure-item {
  margin: 0 30px;
}
.adventure-section-04 .adventure-item h3 {
  font-size: 250px;
  color: #E4EBF1;
  text-transform: uppercase;
}
@media (max-width: 991.98px) {
  .adventure-section-04 .adventure-item h3 {
    font-size: 172px;
  }
}
@media (max-width: 991.98px) {
  .adventure-section-04 .adventure-item h3 {
    font-size: 120px;
  }
}
.adventure-section-04 .animate-button {
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  width: 140px;
  height: 140px;
  color: #FFF;
  display: grid;
  place-content: center;
  border: 5px solid #FFF;
  background-color: #CF3425;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: background 300ms, transform 200ms;
}
@media (max-width: 991.98px) {
  .adventure-section-04 .animate-button {
    width: 110px;
    height: 110px;
  }
}
.adventure-section-04 .animate-button .button-text {
  position: absolute;
  inset: 0;
  animation: text-rotation 8s linear infinite;
  margin: 0;
}
.adventure-section-04 .animate-button .button-text > span {
  transform: rotate(calc(14deg * var(--index))) translate(55px);
  position: absolute;
  font-size: 16px;
  inset: 5px;
  color: #FFF;
}
.adventure-section-04 .animate-button .button-circle {
  position: relative;
  width: 60px;
  height: 60px;
  background-color: #0F0D1E;
  overflow: hidden;
  border-radius: 50%;
  font-weight: 700;
  font-size: 24px;
  display: flex;
  color: #FFF;
  align-items: center;
  justify-content: center;
  transition: all 0.8s;
}
@keyframes text-rotation {
  to {
    rotate: 360deg;
  }
}
@media (max-width: 991.98px) {
  .adventure-section-04 .animate-button .button-text > span {
    transform: rotate(calc(14deg * var(--index))) translate(48px);
    font-size: 10px;
  }
}
.tourism-section-04 {
  background-color: #111827;
  padding: 60px 0;
  z-index: 2;
  position: relative;
  background-image: url(../img/icons/tourism-bg.svg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
@media (max-width: 991.98px) {
  .tourism-section-04 {
    padding: 50px 0;
  }
}
.tourism-section-04::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 92px;
  top: -64px;
  background-image: url(../img/bg/tourism-shape.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100%;
}
.tourism-section-04 .tourism-bg1 {
  position: absolute;
  z-index: -1;
  right: 0;
  top: 10%;
}
.tourism-section-04 .tourism-bg2 {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
}
.tourism-section-04 .section-head-nine {
  max-width: 712px;
  margin: 0 auto 40px;
}
.tourism-section-04 .section-head-nine h2 {
  font-size: 80px;
}
@media (max-width: 991.98px) {
  .tourism-section-04 .section-head-nine h2 {
    font-size: 58px;
  }
}
@media (max-width: 767.98px) {
  .tourism-section-04 .section-head-nine h2 {
    font-size: 48px;
  }
}
@media (max-width: 767.98px) {
  .tourism-section-04 .section-head-nine h2 {
    font-size: 38px;
  }
}
.tourism-section-04 .tourism-item {
  background-color: rgba(33, 46, 71, 0.2);
  padding: 20px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 24px;
}
@media (max-width: 575.98px) {
  .tourism-section-04 .tourism-item {
    gap: 15px;
  }
}
.tourism-section-04 .tourism-item:hover {
  background-color: #212E47;
}
.tourism-section-04 .tourism-item .tourism-icon {
  width: 48px;
  height: 48px;
  background-color: #FFF;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: 1px dashed #FFF;
  outline-offset: 8px;
  margin: 0 8px;
  flex-shrink: 0;
}
@media (max-width: 575.98px) {
  .tourism-section-04 .tourism-item .tourism-icon {
    width: 40px;
    height: 40px;
  }
}
.tourism-section-04 .tourism-item h3 {
  color: #FFF;
  margin-bottom: 8px;
}
@media (max-width: 575.98px) {
  .tourism-section-04 .tourism-item h3 {
    font-size: 18px;
  }
}
.tourism-section-04 .tourism-item p {
  color: #FFF;
}
.tourism-section-04 .tourism-img {
  padding-left: 100px;
}
@media (max-width: 1399.98px) {
  .tourism-section-04 .tourism-img {
    padding-left: 50px;
  }
}
@media (max-width: 1199.98px) {
  .tourism-section-04 .tourism-img {
    padding-left: 0;
  }
}
@media (max-width: 1199.98px) {
  .tourism-section-04 .tourism-img {
    padding-left: 0;
  }
}
@media (max-width: 991.98px) {
  .tourism-section-04 .tourism-img {
    display: none;
  }
}
.testimonial-section-04 {
  background-image: url(../img/icons/world-map-bg.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-top: 80px;
  overflow: hidden;
}
.testimonial-section-04 .counter-sec {
  padding-bottom: 80px;
}
@media (max-width: 991.98px) {
  .testimonial-section-04 .counter-sec {
    padding-bottom: 50px;
  }
}
.testimonial-section-04 .counter-sec .testimonials-count {
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
  background-color: #FFF;
  border-radius: 10px;
  position: relative;
  padding: 40px;
  text-align: center;
  overflow: hidden;
}
@media (max-width: 575.98px) {
  .testimonial-section-04 .counter-sec .testimonials-count {
    padding: 20px;
  }
}
.testimonial-section-04 .counter-sec .testimonials-count:hover {
  background-color: #CF3425;
}
.testimonial-section-04 .counter-sec .testimonials-count:hover * {
  color: #FFF;
}
.testimonial-section-04 .counter-sec .testimonials-count:hover::after {
  display: none;
}
.testimonial-section-04 .counter-sec .testimonials-count::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  background-image: url(../img/icons/couter-shape.svg);
  background-repeat: no-repeat;
  background-position: right center;
}
.testimonial-section-04 .counter-sec .testimonials-count h3 {
  font-size: 44px;
}
.testimonial-section-04 .testimonial-item {
  background-color: #FFF;
  border: 1px solid #E4EBF1;
  box-shadow: 0px 4px 14px 0px rgba(194, 194, 194, 0.2509803922);
  border-radius: 10px;
  padding: 40px;
  margin: 12px;
}
@media (max-width: 575.98px) {
  .testimonial-section-04 .testimonial-item {
    padding: 16px;
    margin: 6px;
  }
}
.testimonial-section-04 .testimonial-item:hover {
  border-color: #CF3425;
}
.testimonial-section-04 .testimonial-item:hover .quote-icon img {
  filter: brightness(0) saturate(100%) invert(24%) sepia(89%) saturate(3090%) hue-rotate(349deg) brightness(80%) contrast(112%);
}
.testimonial-section-04 .testimonial-item .avatar,
.testimonial-section-04 .testimonial-item .avatar img {
  width: 48px;
  height: 48px;
  min-width: 48px;
  border-radius: 50%;
}
.testimonial-section-04 .testimonial-item .avatar img {
  display: block;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 575.98px) {
  .testimonial-section-04 .quote-icon {
    width: 25px;
  }
}
.testimonial-section-04 .slick-arrow {
  width: 44px;
  height: 44px;
  background: #FFF;
  color: #111827;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  border: 1px solid #E4EBF1;
  font-size: 24px;
  margin-top: 40px;
  box-shadow: 0px 4px 24px 0px rgba(194, 194, 194, 0.2509803922);
}
@media (max-width: 767.98px) {
  .testimonial-section-04 .slick-arrow {
    width: 36px;
    height: 36px;
    font-size: 18px;
    margin-top: 30px;
  }
}
.testimonial-section-04 .slick-arrow:hover {
  background: #CF3425;
  border-color: #CF3425;
  color: #FFF;
}
.testimonial-section-04 .testimonial-slider-nine .slick-track {
  display: flex;
  align-items: stretch;
}
.testimonial-section-04 .testimonial-slider-nine .slick-slide {
  height: auto;
}
.testimonial-section-04 .testimonial-slider-nine .slick-slide > div,
.testimonial-section-04 .testimonial-slider-nine .slider-item {
  height: 100%;
}
.testimonial-section-04 .testimonial-slider-nine .testimonial-item {
  height: calc(100% - 24px);
}

.scroll-progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 48px;
  width: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
  color: #111827;
  font-weight: 600;
  border-radius: 50%;
  background: #FFF;
  border: 1px solid #CF3425;
  cursor: pointer;
}
.support-section-04 {
  background-color: #111827;
  position: relative;
  margin-bottom: 92px;
}
@media (max-width: 767.98px) {
  .support-section-04 {
    margin-bottom: 48px;
  }
}
.support-section-04::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 92px;
  background-image: url(../img/bg/support-bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  bottom: -89px;
  background-size: 100%;
  left: 0;
}
.support-section-04 .support-section-plane {
  padding: 24px 0;
  overflow: hidden;
}
.support-section-04 .support-section-plane .support-item {
  margin-right: 40px;
  padding-right: 148px;
}
@media (max-width: 767.98px) {
  .support-section-04 .support-section-plane .support-item {
    margin-right: 20px;
    padding-right: 128px;
  }
}
.support-section-04 .support-section-plane .support-item h3 {
  color: #FFF;
  white-space: nowrap;
}
.support-section-04 .support-section-plane .support-item::after {
  background: url(../img/icons/plane.svg);
  width: 98px;
  height: 40px;
  background-repeat: no-repeat;
}
.support-section-04 .support-section-car {
  padding: 24px 0;
  transform: rotate(-4.84deg);
  width: calc(100% + 32px);
  left: -15px;
  position: relative;
  overflow: hidden;
}
.support-section-04 .support-section-car .horizontal-slide {
  overflow: unset;
}
.support-section-04 .support-section-car .support-item {
  margin-right: 20px;
  padding-right: 68px;
}
@media (max-width: 767.98px) {
  .support-section-04 .support-section-car .support-item {
    margin-right: 10px;
    padding-right: 58px;
  }
}
.support-section-04 .support-section-car .support-item h3 {
  color: #FFF;
  white-space: nowrap;
}
.support-section-04 .support-section-car .support-item::after {
  background: url(../img/icons/car.svg);
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  background-color: #FFF;
  border-radius: 50px;
}
.support-section-04 .support-content {
  text-align: center;
  padding: 100px 12px 60px;
  position: relative;
}
@media (max-width: 767.98px) {
  .support-section-04 .support-content {
    padding: 55px 12px 40px;
  }
}
.support-section-04 .support-content .content-img {
  width: 120px;
  aspect-ratio: 1.1;
  border-radius: 12px;
  box-shadow: 0px 4px 34px 0px rgba(206, 206, 206, 0.2509803922);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  overflow: hidden;
  will-change: transform, filter;
  border: 1px solid #FFF;
  z-index: 2;
}
.support-section-04 .support-content .content-img-single {
  background-position: 50% 50%;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  background-size: cover;
  position: absolute;
  top: -10px;
  left: -10px;
}
.support-section-04 .support-content .support-content-text {
  margin-bottom: 50px;
}
.support-section-04 .support-content .support-content-text h2 {
  color: #FFF;
  font-size: 52px;
  line-height: 1.2;
  font-weight: 700;
}
@media (max-width: 1199.98px) {
  .support-section-04 .support-content .support-content-text h2 {
    font-size: 44px;
  }
}
@media (max-width: 991.98px) {
  .support-section-04 .support-content .support-content-text h2 {
    font-size: 38px;
  }
}
@media (max-width: 767.98px) {
  .support-section-04 .support-content .support-content-text h2 {
    font-size: 36px;
  }
}
@media (max-width: 575.98px) {
  .support-section-04 .support-content .support-content-text h2 {
    font-size: 30px;
  }
}
.support-section-04 .support-content .support-image img {
  border-radius: 100px;
  border: 5px solid #FFF;
}
.blog-section-04 .slick-slide {
  margin: 12px;
  height: auto;
}
@media (max-width: 575.98px) {
  .blog-section-04 .slick-slide {
    margin: 8px;
  }
}
.blog-section-04 .blog-nine-slider .slick-track {
  display: flex;
  align-items: stretch;
}
.blog-section-04 .blog-nine-slider .slick-slide > div,
.blog-section-04 .blog-nine-slider .blog-nine-item,
.blog-section-04 .blog-nine-slider .blog-nine-item > .d-md-flex {
  height: 100%;
}
.blog-section-04 .blog-nine-item {
  box-shadow: 0px 4px 14px 0px rgba(194, 194, 194, 0.2509803922);
  border: 1px solid #E4EBF1;
  border-radius: 10px;
  background-color: #FFF;
  height: 360px;
  overflow: hidden;
}
.blog-section-04 .blog-nine-item .blog-nine-img {
  width: 38%;
  height: 100%;
}
@media (max-width: 767.98px) {
  .blog-section-04 .blog-nine-item {
    height: auto;
  }
  .blog-section-04 .blog-nine-slider .blog-nine-item > .d-md-flex {
    height: auto;
  }
  .blog-section-04 .blog-nine-item .blog-nine-img {
    width: 100%;
    height: 220px;
  }
}
.blog-section-04 .blog-nine-item .blog-nine-img img {
  border-radius: 10px 0 0 10px;
  height: 100%;
  object-fit: cover;
  object-position: center;
  width: 100%;
}
@media (max-width: 767.98px) {
  .blog-section-04 .blog-nine-item .blog-nine-img img {
    border-radius: 10px 10px 0 0;
    height: 220px;
  }
}
.blog-section-04 .blog-nine-item .blog-content {
  padding: 28px;
  width: 62%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 1199.98px) {
  .blog-section-04 .blog-nine-item .blog-content {
    padding: 20px;
  }
}
@media (max-width: 767.98px) {
  .blog-section-04 .blog-nine-item .blog-content {
    width: 100%;
    padding: 15px;
  }
}
@media (max-width: 767.98px) {
  .blog-section-04 .blog-nine-item .blog-content .home-nine-title {
    font-size: 18px;
  }
}
.blog-section-04 .blog-nine-item .blog-content .badge {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  align-self: flex-start;
  width: auto;
  max-width: 100%;
  color: #111827;
  font-size: 14px;
  letter-spacing: 0;
  margin-bottom: 24px;
  padding: 8px 16px;
  border-radius: 50px;
}
.blog-section-04 .blog-nine-item .blog-content > span {
  margin-top: auto;
}
